ldapgid(1)

NAME
ldapgid - displays a group's list of IDs the way ldapid(1) does.

SYNOPSIS
ldapgid [-P]<groupname|gid>

DESCRIPTION

The following is displayed : gid=gidNumber(cn) users(primary)=uidNumber(uid)[,uidNumber(uid)...] users(secondary)=uidNumber(uid)[,uidNumber(uid)...].

users(primary) lists users having the group declared as their primary group. users(secondary) lists users using the group as a secondary one.

OPTIONS

<groupname | gid>
    Group name or GID of a group to show information about.

[-P]
    Display group information as a /etc/group file entry.

SEE ALSO
ldapid(1), lsldap(1), ldapfinger(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.